## morse2ascii 0.2%2Bdfsg

=== debian/changelog ===
morse2ascii (0.2+dfsg-3build1) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:43:14 +0000

morse2ascii (0.2+dfsg-3) unstable; urgency=medium

  * debian/watch: added a fake site to explain about the current
    status of the original upstream homepage.

 -- Dominik George <nik@naturalnet.de>  Wed, 25 Jan 2017 15:03:49 +0100

morse2ascii (0.2+dfsg-2) unstable; urgency=medium

  * Move $(LIBS) to end of $(CC) call. (Closes: #733645)
  * Raise Standards-Version and compat level.
    + No changes needed.
  * Fix copyright file style.
  * Enable hardening flags.
  * Make package lintian clean.
  * Add VCS URLs.

 -- Dominik George <nik@naturalnet.de>  Mon, 03 Oct 2016 15:12:54 +0200

morse2ascii (0.2+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #726660)

 -- Dominik George <nik@naturalnet.de>  Thu, 17 Oct 2013 22:42:01 +0200
