=== debian/control ===
Source: morse2ascii
Section: hamradio
Priority: optional
Maintainer: Dominik George <nik@naturalnet.de>
Build-Depends:
 debhelper (>= 10),
Standards-Version: 3.9.8
Homepage: http://aluigi.altervista.org/mytoolz.htm
Vcs-Git: https://anonscm.debian.org/git/collab-maint/morse2ascii.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/morse2ascii.git

Package: morse2ascii
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: tool for decoding the morse codes from a PCM WAV file
 This tool employs a volume/peak based method to decode the morse codes
 from a PCM WAV file as well as from text and RAW PCM files.
 .
 It contains some options for parsing abbreviations, prosigns and qcodes.
