=== debian/rules ===
#!/usr/bin/make -f

DEB_VERSION:=$(shell dpkg-parsechangelog -n1 | sed -n '/^Version: /s///p')
DEB_UPSTREAM_VERSION:=$(shell DEB_VERSION=${DEB_VERSION}; echo $${DEB_VERSION%-*})

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ 

get-orig-source:
	rm -rf debian/tmp; \
		mkdir -p debian/tmp/morse2ascii-$(DEB_UPSTREAM_VERSION).orig
	cd debian/tmp; \
		wget http://aluigi.altervista.org/mytoolz/morse2ascii.zip
	cd debian/tmp; \
		echo "5a9fe366f1de016ecaf37bea02237f22aacd365a968a28267c98fc626664918ca024bc8b56818fed2695036d5b8d7600ad9d1b5920178353dd46e5a49efa85bb *morse2ascii.zip" \
		| sha512sum -c
	cd debian/tmp/morse2ascii-$(DEB_UPSTREAM_VERSION).orig; \
		unzip ../morse2ascii.zip; rm morse2ascii.exe
	cd debian/tmp; \
		tar cvJf ../../morse2ascii_$(DEB_UPSTREAM_VERSION).orig.tar.xz \
		morse2ascii-$(DEB_UPSTREAM_VERSION).orig/
	rm -rf debian/tmp
