## morse2ascii 0.2.1+dfsg

=== Makefile ===
EXE		= morse2ascii
CFLAGS	+= -O2 -s
PREFIX	= /usr/local
BINDIR	= $(PREFIX)/bin
LIBS	= -lm

all:
	$(CC) $(CFLAGS) -o $(EXE) $(LIBS) morse2ascii.c

install:
	install -m 755 -d $(BINDIR)
	install -m 755 $(EXE) $(BINDIR)/$(EXE)

.PHONY:
	install
