=== debian/changelog ===
morse2ascii (0.2.1+dfsg-1) unstable; urgency=medium

  [ Dominik George ]
  * Update my mail address.
  * Move to Salsa.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/rules: Remove trailing whitespaces

  [ Andreas Tille ]
  * New upstream version
    Closes: #1081367
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Update renamed lintian tag names in lintian overrides.
  * Remove overrides for lintian tags that are no longer supported:
    no-upstream-changelog

 -- Andreas Tille <tille@debian.org>  Wed, 13 Nov 2024 11:27:49 +0100
