=== debian/control ===
Source: morse2ascii
Section: hamradio
Priority: optional
Maintainer: Dominik George <natureshadow@debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.0
Homepage: https://aluigi.altervista.org/mytoolz.htm
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/morse2ascii.git
Vcs-Browser: https://salsa.debian.org/debian/morse2ascii

Package: morse2ascii
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: tool for decoding the morse codes from a PCM WAV file
 This tool employs a volume/peak based method to decode the morse codes
 from a PCM WAV file as well as from text and RAW PCM files.
 .
 It contains some options for parsing abbreviations, prosigns and qcodes.
